/* Webmaster */

.InferiorWebmaster {
	Font-family: Arial;
	Color: #6699FF;
	Text-decoration: none;
	Font-weight: none;
	Font-size: 10px;
	}


/* www.PuntoWork.com.ar (Diseño) */

.InferiorPuntoWork {
	Font-family: Arial;
	Color: #6699FF;
	Text-decoration: none;
	Font-weight: none;
	Font-size: 12px;
	}


/* www.Ydosk.com.ar (Desarrollo) */

.InferiorYdosk {
	Font-family: Arial;
	Color: #6699FF;
	Text-decoration: none;
	Font-weight: none;
	Font-size: 12px;
	}